.fixed_aside {display: flex;justify-content: space-between;}
.main {width: calc(100% - 450px);padding-bottom: 5%;}
.aside {width: 390px;position: sticky;top: 100px;height: min-content;padding-left: 1%;}
.aside .side-top {width: 100%;font-size: 24px;line-height: 100%;padding: 6px 0;margin-bottom: 20px;}
.side-cate {margin-bottom: 30px}
.side-cate>li>a {font-family: Roboto-Bold;font-size: 18px;letter-spacing: .5px;color: #666;text-transform: capitalize;}
.side-cate>li {position: relative;margin-top: 5px;}
.side-cate>li>div {padding: 25px 30px;background-color: #ecf3fe;border-radius: 10px;text-transform: capitalize;}
.side-cate li a {text-transform: capitalize;color: #000;border-bottom: none;}
.side-cate>li {background-color: #ecf3fe;border-radius: 10px;text-transform: capitalize;}
.side-cate>li.active div {background-color: #0b68f2;color: #fff;border-radius: 10px;}
.side-cate>li.active>div a {color: #fff;}


.side-cate>li.haschild>span.icon-cate::after {content: '+';font-size: 30px;position: absolute;right: 14px;top: 14px;cursor: pointer;}
.side-cate>li.active>span.icon-cate::after {content: '-';font-size: 30px;color: #000;position: absolute;right: 18px;top: 12px;cursor: pointer;}

.side-cate li.haschild>span::after {content: '+';font-size: 30px;position: absolute;right: 14px;top: 0px;cursor: pointer;line-height: 30px;}
.side-cate li.active>span::after {content: '-';font-size: 30px;position: absolute;right: 14px;top: 0px;cursor: pointer;line-height: 30px;}


.side-cate.special>li.haschild::after {content: '>';font-size: 26px;position: absolute;right: 14px;top: 18px;cursor: pointer;font-family: cursive;}
.side-cate.special>li.active::after {content: '>';font-size: 26px;color: #fff;position: absolute;right: 14px;top: 18px;cursor: pointer;font-family: cursive;}
.side-cate>li li a {font-family: Kanit-Regular;color: #000;transition: all ease-in-out .3s;padding: 1% 5%;display: block;}
.side-cate>li li {margin: 10px;position: relative;}
.side-cate>li li a:hover {color: #0172bd;}
.side-cate>li ul {padding-bottom: 10px;display: none;}
.side-cate>li.active>ul{display: block;}
.side-cate>li>a:hover {color: #65AAC9;}
.side-cate>li.nav-current>a {color: #0172bd;}
.plist {width: 100%;position: relative;padding-top: 52%;overflow: hidden;margin-bottom: 50px;border-radius: 36px;}
.plist .blank {position: absolute;width: 100%;height: 100%;background: linear-gradient(to bottom, rgba(255, 0, 0, 0) 0%, rgba(11, 104, 242, 0.6) 100%);left: 0;bottom: 0;}
.plist .describe {position: absolute;color: #fff;left: 6%;bottom: 9%;max-width: 80%;}
.plist .describe .more {width: 170px;height: 62px;line-height: 62px;border-radius: 50px;text-align: center;background: rgba(226, 197, 33, 0.29);display: inline-block;padding: 0 5px;/*margin-top:20px;*/}
.plist .describe .more>div {background-color: #E2C521;height: 52px;line-height: 52px;border-radius: 50px;padding: 0 20px;margin-top: 5px;color: #000;}
.plist .describe .more>div:after {content: "";display: inline-block;width: 25px;height: 20px;vertical-align: middle;margin-left: 10px;background: url(../images/read_more1.png) no-repeat center center;background-size: 70%;}
.fixed_aside .plist .h1 {font-size: 30px;line-height: 1.4;}
.fixed_aside .plist .p2 {line-height: 26px;font-size: 16px;margin: 3% 0;}
.fixed_aside .main p {font-family: 'Kanit-Regular';font-weight: 400;font-size: 18px;color: #fff;line-height: 30px;}
.fixed_aside .main .bottom_desc p {color: #000;}

.pagination{display: flex;justify-content: center;align-items: center;margin-bottom: 3%;}
.pagination .page-numbers{display: block; height: 40px; line-height: 40px; border-radius: 3px; color: #333; text-align: center; min-width: 40px; border: 1px solid #dcdcdc; font-size: 18px; margin-right: 10px;}
.pagination .page-numbers:last-child{margin-right: 0;}
.pagination .page-numbers.current{background: var(--commonColor); color: #fff; border-color: var(--commonColor);}
.pagination a.page-numbers:hover{background: var(--commonColor); color: #fff; border-color: var(--commonColor);}
.pagination a.prev, .pagination a.next{position: relative; color: transparent; width: 40px;}
.pagination a.prev{background: none; color: #333; color: transparent;}
.pagination a.next{background: none; color: #333; color: transparent;}
.pagination a.prev::before, .pagination a.next::before{position: absolute; content: '\f105'; font-family: 'fontawesome'; left: 0; top: 0; text-align: center; width: 100%; height: 100%; font-size: 18px; line-height: 40px; background-position: center; background-repeat: no-repeat; background-size: 24px auto; color: #333;}
.pagination a.prev::before{content: '\f104'; left: unset; right: 0;}
.pagination a.prev:hover::before, .pagination a.next:hover::before{color: #fff;}
.pagination a.prev:hover, .pagination a.next:hover{color: transparent;}


@media (max-width:950px) {
	.aside{display: none;}
	.main{width: 100%;}
	.plist{padding: 10% 0;}
	.plist .describe{position: relative;}
}
